<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- External link -->

<a href="https://google.com" target="_blank">Google</a>

<!--Another page-->

<a href="test_page.html">Test page</a>

</body>
</html>
